LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - m -

- makeComplete() : com::sun::star::uno::TypeDescription
- makeStringAndClear() : rtl::OStringBuffer , rtl::OUStringBuffer
- MalformedUriException() : rtl::MalformedUriException
- mapInterface() : com::sun::star::uno::Mapping
- Mapping() : com::sun::star::uno::Mapping
- match() : rtl::OString , rtl::OUString
- matchIgnoreAsciiCase() : rtl::OString , rtl::OUString
- matchL() : rtl::OString
- Module() : osl::Module
- move() : osl::File
- Mutex() : osl::Mutex